<?php
/**
 * @file
 * wcm_workbench.features.features_overrides.inc
 */

/**
 * Implements hook_features_override_default_overrides().
 */
function wcm_workbench_features_override_default_overrides() {
  // This code is only used for UI in features. Exported alters hooks do the magic.
  $overrides = array();

  // Exported overrides for: views_view
  $overrides["views_view.workbench_edited.display|page_1|display_options|path"] = 'admin/workbench/my/edits';
  $overrides["views_view.workbench_files.display|default|display_options|empty"] = array(
    'area' => array(
      'id' => 'area',
      'table' => 'views',
      'field' => 'area',
      'empty' => TRUE,
      'content' => 'No files available.',
      'format' => 'filtered_html',
    ),
  );
  $overrides["views_view.workbench_files.display|default|display_options|fields|filename|link_to_file"]["DELETED"] = TRUE;
  $overrides["views_view.workbench_files.display|default|display_options|use_more_always"] = FALSE;
  $overrides["views_view.workbench_files.display|page_1|display_options|menu|title"] = 'Files';
  $overrides["views_view.workbench_files.display|page_1|display_options|menu|weight"] = 50;
  $overrides["views_view.workbench_moderation.display|drafts_page|display_options|menu|weight"] = -5;
  $overrides["views_view.workbench_moderation.display|drafts_page|display_options|path"] = 'admin/workbench/my/drafts';
  $overrides["views_view.workbench_moderation.display|needs_review_page|display_options|menu|title"] = 'Needs Review';
  $overrides["views_view.workbench_moderation.display|needs_review_page|display_options|menu|weight"]["DELETED"] = TRUE;
  $overrides["views_view.workbench_moderation.display|needs_review_page|display_options|tab_options"] = array(
    'title' => 'All Content',
  );
  $overrides["views_view.workbench_recent_content.display|page_1|display_options|defaults|title"] = FALSE;
  $overrides["views_view.workbench_recent_content.display|page_1|display_options|menu|context"] = 0;
  $overrides["views_view.workbench_recent_content.display|page_1|display_options|menu|context_only_inline"] = 0;
  $overrides["views_view.workbench_recent_content.display|page_1|display_options|menu|title"] = 'All Content';
  $overrides["views_view.workbench_recent_content.display|page_1|display_options|path"] = 'admin/workbench/all';
  $overrides["views_view.workbench_recent_content.display|page_1|display_options|title"] = 'All Content';

 return $overrides;
}
