<?php
// Plugin definition
$plugin = array(
  'title' => t('EHS'),
  'icon' => 'ocio-omega-ehs.png',
  'category' => t('WCM Layouts'),
  'theme' => 'ocio_omega_ehs',
  'css' => 'ocio-omega-ehs.css',
  'regions' => array(
    'tile1a' => t('Tile 1a'),
    'tile2a' => t('Tile 2a'),
    'tile3a' => t('Tile 3a'),
    'band1a' => t('Band 1a'),
    'tile5a' => t('Tile 5a'),
    'tile6a' => t('Tile 6a'),
    'tile7a' => t('Tile 7a'),
    'tile8a' => t('Tile 8a'),
    'tile9a' => t('Tile 9a'),
    'band1b' => t('Band 1b'),
    'band1c' => t('Band 1c'),
    'tile1c' => t('Tile 1c'),
    'tile2c' => t('Tile 2c'),
    'tile3c' => t('Tile 3c'),
    'footer' => t('Footer'),
  ),
);

/**
 * Implements hook_preprocess_ocio_omega_ehs().
 */
function template_preprocess_ocio_omega_ehs(&$vars) {
  $rows = array(
    'row_a' => array('tile1a','tile2a','tile3a','tile4a','band1a','tile5a','tile6a','tile7a','tile8a','tile9a'),
    'row_b' => array('band1b'),
    'row_c' => array('band1c','tile1c','tile2c','tile3c'),
    'footer' => array('footer'),
  );

  $vars['panels_row'] = ocio_omega_settings_panel_rows($rows, $vars);
  $vars['panels_row_classes'] = ocio_omega_settings_panel_row_classes();
}
