<?php
/**
 * @file
 * Template for custom ocio-omega-fourtiles-equalcol-equalcol Panopoly layout.
 *
 * Variables:
 * - $css_id: An optional CSS id to use for the layout.
 * - $content: An array of content, each item in the array is keyed to one
 * panel of the layout. This layout supports the following sections:
 */
?>

<div class="panel-display ocio-omega-fourtiles-equalcol-equalcol clearfix <?php if (!empty($class)) { print $class; } ?>" <?php if (!empty($css_id)) { print "id=\"$css_id\""; } ?>>
  <!-- header row -->
  <div class="row-header panels-row <?php print $panels_row['header']; ?>">
    <div class="ocio-omega-fourtiles-equalcol-equalcol-container ocio-omega-fourtiles-equalcol-equalcol-header clearfix panel-panel row-fluid <?php print $panels_row_classes; ?>">
      <div class="ocio-omega-fourtiles-equalcol-equalcol-container-inner ocio-omega-fourtiles-equalcol-equalcol-header-inner panel-panel-inner span12">
        <?php print $content['header']; ?>
      </div>
    </div>
  </div>

  <!-- tiles row -->
  <div class="row-tiles panels-row <?php print $panels_row['tiles']; ?>">

	  <!-- tiles header row -->
    <div class="ocio-omega-fourtiles-equalcol-equalcol-container ocio-omega-fourtiles-equalcol-equalcol-tiles-header-content clearfix row-fluid <?php print $panels_row_classes; ?>">
      <div class="ocio-omega-fourtiles-equalcol-equalcol-tiles-header-content-region ocio-omega-fourtiles-equalcol-equalcol-tiles-header panel-panel tiles-header-panel clearfix">
        <div class="ocio-omega-fourtiles-equalcol-equalcol-tiles-header-inner panel-panel-inner">
          <?php print $content['tiles_header']; ?>
        </div>
      </div>
    </div>

    <!-- first row of tiles -->
    <div class="ocio-omega-fourtiles-equalcol-container ocio-omega-fourtiles-equalcol-tile-content clearfix row-fluid <?php print $panels_row_classes; ?>">
      <div class="ocio-omega-fourtiles-equalcol-tile-content-region4 ocio-omega-fourtiles-equalcol-tile1 panel-panel tile-panel clearfix span3">
        <div class="ocio-omega-fourtiles-equalcol-tile-content-region4-inner ocio-omega-fourtiles-equalcol-tile1-inner panel-panel-inner">
          <?php print $content['tile1']; ?>
        </div>
      </div>
      <div class="ocio-omega-fourtiles-equalcol-tile-content-region4 ocio-omega-fourtiles-equalcol-tile2 panel-panel tile-panel clearfix span3">
        <div class="ocio-omega-fourtiles-equalcol-tile-content-region4-inner ocio-omega-fourtiles-equalcol-tile2-inner panel-panel-inner">
          <?php print $content['tile2']; ?>
        </div>
      </div>
      <div class="ocio-omega-fourtiles-equalcol-tile-content-region4 ocio-omega-fourtiles-equalcol-tile3 panel-panel tile-panel clearfix span3">
        <div class="ocio-omega-fourtiles-equalcol-tile-content-region4-inner ocio-omega-fourtiles-equalcol-tile3-inner panel-panel-inner">
          <?php print $content['tile3']; ?>
        </div>
      </div>
      <div class="ocio-omega-fourtiles-equalcol-tile-content-region4 ocio-omega-fourtiles-equalcol-tile4 panel-panel tile-panel clearfix span3">
        <div class="ocio-omega-fourtiles-equalcol-tile-content-region4-inner ocio-omega-fourtiles-equalcol-tile4-inner panel-panel-inner">
          <?php print $content['tile4']; ?>
        </div>
      </div>
    </div>

		<!-- second row of tiles -->
    <div class="ocio-omega-fourtiles-equalcol-container ocio-omega-fourtiles-equalcol-tile-content clearfix row-fluid <?php print $panels_row_classes; ?>">
      <div class="ocio-omega-fourtiles-equalcol-tile-content-region4 ocio-omega-fourtiles-equalcol-tile1 panel-panel tile-panel clearfix span3">
        <div class="ocio-omega-fourtiles-equalcol-tile-content-region4-inner ocio-omega-fourtiles-equalcol-tile1-inner panel-panel-inner">
          <?php print $content['tile5']; ?>
        </div>
      </div>
      <div class="ocio-omega-fourtiles-equalcol-tile-content-region4 ocio-omega-fourtiles-equalcol-tile2 panel-panel tile-panel clearfix span3">
        <div class="ocio-omega-fourtiles-equalcol-tile-content-region4-inner ocio-omega-fourtiles-equalcol-tile2-inner panel-panel-inner">
          <?php print $content['tile6']; ?>
        </div>
      </div>
      <div class="ocio-omega-fourtiles-equalcol-tile-content-region4 ocio-omega-fourtiles-equalcol-tile3 panel-panel tile-panel clearfix span3">
        <div class="ocio-omega-fourtiles-equalcol-tile-content-region4-inner ocio-omega-fourtiles-equalcol-tile3-inner panel-panel-inner">
          <?php print $content['tile7']; ?>
        </div>
      </div>
      <div class="ocio-omega-fourtiles-equalcol-tile-content-region4 ocio-omega-fourtiles-equalcol-tile4 panel-panel tile-panel clearfix span3">
        <div class="ocio-omega-fourtiles-equalcol-tile-content-region4-inner ocio-omega-fourtiles-equalcol-tile4-inner panel-panel-inner">
          <?php print $content['tile8']; ?>
        </div>
      </div>
    </div>

    <!-- Rows Group -->
    <div class="row-1 panels-row <?php print $panels_row['rows_group']; ?>">
    
      <!-- rows header row -- copy of tiles header row, uses same styles-->
      <div class="ocio-omega-fourtiles-equalcol-equalcol-container ocio-omega-fourtiles-equalcol-equalcol-tiles-header-content clearfix row-fluid <?php print $panels_row_classes; ?>">
        <div class="ocio-omega-fourtiles-equalcol-equalcol-tiles-header-content-region ocio-omega-fourtiles-equalcol-equalcol-tiles-header panel-panel tiles-header-panel clearfix">
          <div class="ocio-omega-fourtiles-equalcol-equalcol-tiles-header-inner panel-panel-inner">
            <?php print $content['rows_header']; ?>
          </div>
        </div>
      </div>
    
      <!-- Row 1 -->
      <div class="ocio-omega-fourtiles-equalcol-container ocio-omega-fourtiles-equalcol-column-content clearfix row-fluid <?php print $panels_row_classes; ?>">
        <div class="ocio-omega-fourtiles-equalcol-column-content-region ocio-omega-fourtiles-equalcol-column-left ocio-omega-fourtiles-equalcol-column panel-panel span6">
          <div class="ocio-omega-fourtiles-equalcol-column-content-region-inner ocio-omega-fourtiles-equalcol-column-left-inner ocio-omega-fourtiles-equalcol-column-inner panel-panel-inner">
            <?php print $content['row_1_col_1']; ?>
          </div>
        </div>
        <div class="ocio-omega-fourtiles-equalcol-column-content-region ocio-omega-fourtiles-equalcol-column-right ocio-omega-fourtiles-equalcol-column panel-panel span6">
          <div class="ocio-omega-fourtiles-equalcol-column-content-region-inner ocio-omega-fourtiles-equalcol-column-right-inner ocio-omega-fourtiles-equalcol-column-inner panel-panel-inner">
            <?php print $content['row_1_col_2']; ?>
          </div>
        </div>
      </div>
  
      <!-- Row 2 -->
      <div class="ocio-omega-fourtiles-equalcol-container ocio-omega-fourtiles-equalcol-column-content clearfix row-fluid <?php print $panels_row_classes; ?>">
        <div class="ocio-omega-fourtiles-equalcol-column-content-region ocio-omega-fourtiles-equalcol-column-left ocio-omega-fourtiles-equalcol-column panel-panel span6">
          <div class="ocio-omega-fourtiles-equalcol-column-content-region-inner ocio-omega-fourtiles-equalcol-column-left-inner ocio-omega-fourtiles-equalcol-column-inner panel-panel-inner">
            <?php print $content['row_2_col_1']; ?>
          </div>
        </div>
        <div class="ocio-omega-fourtiles-equalcol-column-content-region ocio-omega-fourtiles-equalcol-column-right ocio-omega-fourtiles-equalcol-column panel-panel span6">
          <div class="ocio-omega-fourtiles-equalcol-column-content-region-inner ocio-omega-fourtiles-equalcol-column-right-inner ocio-omega-fourtiles-equalcol-column-inner panel-panel-inner">
            <?php print $content['row_2_col_2']; ?>
          </div>
        </div>
      </div>
    
    </div> <!--/rows-group

  
  
  <!-- footer row -->
  <div class="row-footer panels-row <?php print $panels_row['footer']; ?>">
    <div class="ocio-omega-fourtiles-equalcol-equalcol-container ocio-omega-fourtiles-equalcol-equalcol-footer clearfix panel-panel row-fluid <?php print $panels_row_classes; ?>">
      <div class="ocio-omega-fourtiles-equalcol-equalcol-container-inner ocio-omega-fourtiles-equalcol-equalcol-footer-inner panel-panel-inner span12">
        <?php print $content['footer']; ?>
      </div>
    </div>
  </div>

</div><!-- /.ocio-omega-fourtiles-equalcol-equalcol -->
