<?php
// Plugin definition
$plugin = array(
  'title' => t('Sidebar + Tiles'),
  'icon' => 'ocio-omega-sidebar-tiles.png',
  'category' => t('WCM Layouts'),
  'theme' => 'ocio_omega_sidebar_tiles',
  'css' => 'ocio-omega-sidebar-tiles.css',
  'regions' => array(
    'header' => t('Header'),
    'row_1_col_1' =>t('Row 1, Column 1'),
    'row_1_col_2' =>t('Row 1, Column 2'),
    'row_2_tile_1' =>t('Row 2, Tile 1'),
    'row_2_tile_2' =>t('Row 2, Tile 2'),
    'row_2_tile_3' =>t('Row 2, Tile 3'),
    'row_2_tile_4' =>t('Row 2, Tile 4'),
    'row_3_col_1' =>t('Row 3, Column 1'),
    'row_3_col_2' =>t('Row 3, Column 2'),
    'row_4_tile_1' =>t('Row 4, Tile 1'),
    'row_4_tile_2' =>t('Row 4, Tile 2'),
    'row_4_tile_3' =>t('Row 4, Tile 3'),
    'row_4_tile_4' =>t('Row 4, Tile 4'),
    'row_5_col_1' =>t('Row 5, Column 1'),
    'row_5_col_2' =>t('Row 5, Column 2'),
    'footer' => t('Footer'),
  ),
);

/**
 * Implements hook_preprocess_ocio_omega_sidebar_tiles().
 */
function template_preprocess_ocio_omega_sidebar_tiles(&$vars) {
  $rows = array(
    'header' => array('header'),
    'row_1' => array('row_1_col_1', 'row_1_col_2', 'row_2_tile_1', 'row_2_tile_2', 'row_2_tile_3', 'row_2_tile_4','row_3_col_1', 'row_3_col_2', 'row_4_tile_1','row_4_tile_2', 'row_4_tile_3', 'row_4_tile_4'),
    'row_5' => array('row_5_col_1', 'row_5_col_2'),
    'footer' => array('footer'),
  );

  $vars['panels_row'] = ocio_omega_settings_panel_rows($rows, $vars);
  $vars['panels_row_classes'] = ocio_omega_settings_panel_row_classes();
}
